Bug 227682 - saslauthd[2274]: Deprecated pam_stack module called from service "ricci"
saslauthd[2274]: Deprecated pam_stack module called from service "ricci"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-07 10:39 EST by Len DiMaggio
Modified: 2009-04-16 18:58 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:37:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2007-02-07 10:39:30 EST
Description of problem:

This error is showing up in the /var/log/secure logs:

Feb  6 21:33:31 snausages saslauthd[2274]: Deprecated pam_stack module called
from service "ricci"

Ugly - but it doesn't seem to have any functional impact.

Version-Release number of selected component (if applicable):
ricci-0.8-30.el5

How reproducible:
100%

Steps to Reproduce:
1. Startup and use ricci
  
Actual results:
The error message listed above

Expected results:
No such error messages.

Additional info:
Comment 1 RHEL Product and Program Management 2007-03-21 18:11:20 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Kiersten (Kerri) Anderson 2007-04-23 13:01:30 EDT
Fixing Product Name.  Cluster Suite was merged into Enterprise Linux for version
5.0.
Comment 5 errata-xmlrpc 2007-11-07 10:37:02 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.